Subject: GAMESS/US->UK

From: "Joao Otavio M.A. Lins / DFQ-IQ-UFRJ" <[email-masked]>
Date: Tue, 19 Sep 1995 18:45:14 GMT

Hi,  

        Could somebody out there help me to get a program suitable to
convert the GAMESS/US output to the UK version, so I could use the
MolDen program to visualize my results?
	Thanks in advance,

				Joao O.M.A. Lins
			     Quantum Chemistry Group
 ______________________________________________________________________
 Instituto de Quimica da U.F.R.J.            email: [email-masked]
 Centro de Tecnologia, bloco A, sala 412     voice: +55-21-590-9890
 Cidade Universitaria                        fax  : +55-21-290-4746
 21949-900  -  Rio de Janeiro  -  RJ       
              BRAZIL                       
 ______________________________________________________________________